burn_classes:
  unburned: 719
  low: 2171
  moderate: 4559
  high: 3237
emampr_landcover_vote_2014:
  42: 21927
  52: 4574
  43: 1595
  22: 1224
  71: 284
  41: 125
  23: 107
  11: 48
  24: 19
  90: 1
soil_textures:
  clay loam: 28506
  silt loam: 1398
